Subject: Re: GitGitGadget's website is responsive, how about kernel.org?

From: Konstantin Ryabitsev <[email-masked]>
Date: Fri, 13 Mar 2026 09:16:02 -0400

On Fri, Mar 13, 2026 at 09:14:38AM -0400, Rito Rhymes wrote:
> Thanks Konstantin, I appreciate it.
> 
> I'll send the patch series in a separate thread shortly for review.

Oh, I just found a bunch of your messages in my spam folder. Sorry! Google
really dislikes messages without a DKIM signature. You should look into fixing
that. :)

-- 
KR